From: <a href="/blend/av.cgi?id=1014">Daniela</a><BR>
Date: 29 December 2002<P>

Sunset Sunrise, you remind me of someone very dear (JR).  The reminder is born from my optimistic mind that shuts out the darkness of certain hard, cold facts.<BR>
<BR>
Thanks again for writing.  I always look forward to your posts.<BR>
<BR>
Happy New Year.
<HR>
From: <a href="/blend/av.cgi?id=1040">empyrean</a><BR>
Date: 29 December 2002<P>

I'd be more specific here but there's just too many new posts that I love!  Thanks so much for sharing everyone :)<BR>
<BR>
~empy~
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 29 December 2002<P>

Whitney, <BR>
<a href="/blend/wv.cgi?id=2002.12.27.18.56.790">Bands</a> is breathtakingly beautiful...  Your muse is in fine form.<BR>
<BR>
Misti,<BR>
dear poet, you moved me so deeply with <a href="/blend/wv.cgi?id=2002.12.24.09.02.27377">Wumpus</a> that I wasn't sure whether I wanted to cry, like you said you did upon reading a poem of mine the other day...  There is something indescribable about the purity of the emotion you pour onto the page.  Thank you for baring your soul to us for all these years...
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 29 December 2002<P>

jessica~ actually, we do read your work. At least, I have: <a href="/blend/wv.cgi?id=2002.11.08.14.17.10727">poem</a> post was a treat to read. Keep working at your writing. May you find some great lines to post for us here in the New Year ..... Rennie <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 29 December 2002<P>

Ali & Kev ~ Many thanks, and (Kev) you probably shouldn't talk about my fine form in public, tee hee hee...<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 29 December 2002<P>

Jon~ i looooooved "inside" your amazing!<BR>
<BR>
bridget
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 29 December 2002<P>

Squeen-- Just read bands... glad to know I'm not the only one who has passed nights listening to a scanner.  <BR>
<BR>
I once listened to a high school buddy of mine be chased by the police on a scanner. I called his dad when they said he'd "left the road."  He made it through the wreck.  Sadly, his dad did him in instead ;)
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 29 December 2002<P>

SH ~ See, I knew it was a Southern thing! HA! I'm assuming you're from Savannah, yes? Never knew you were Southern until a day or so ago when you mentioned it.
<HR>